.TH "opal_object_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal_object_t \- Base object.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <opal_object.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_class_t\fP * \fBobj_class\fP"
.br
.RI "\fIclass descriptor \fP"
.ti -1c
.RI "volatile int \fBobj_reference_count\fP"
.br
.RI "\fIreference count \fP"
.in -1c
.SH "Detailed Description"
.PP 
Base object. 

This is special and does not follow the pattern for other classes. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
